<component name="ArtifactManager">
  <artifact type="jar" name="chatapp">
    <output-path>$PROJECT_DIR$/out/artifacts/chatapp</output-path>
    <root id="archive" name="chatapp.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/main/resources/META-INF/MANIFEST.MF" />
      </element>
    </root>
  </artifact>
</component>